[AUTOMACROS]
MACRO_ENABLE=0	;0: disable macro, only arrange enable(ARRANGE\SEL = 1); 1: enable macro
ROTATION\X=90	;x-axis rotation degree
ROTATION\Y=0	;x-axis rotation degree
ROTATION\Z=270	;x-axis rotation degree
SCALE\X=1.0		;x-axis scale
SCALE\Y=1.0		;x-axis scale
SCALE\Z=1.0		;x-axis scale
FLOOR\SEL=1		;0: no ; 1: to floor
ARRANGE\SEL = 1	;